header {
    background-color: #b4cbc5;
    color: #013005; 
    text-align: center; 
    max-width: 800px; 
    margin: 0 auto; 
    padding: 16px;
}

h1 {
    color: #17048f;
}

main {
    background-color: #e2e7cc;
    color: #013005;
    max-width: 800px;
    margin: 0 auto;
    padding: 16px;
    display: flex; 
}

img {
    width: 150px; 
    height: 150px;
    border: 2px solid #17048f; 
    display: blo
ck; 
    margin: 0 auto; 
}

.artigo-autor {
    font-weight: bold; 
}
img {
    width: 150px; 
    height: 150px; 
    border: 2px solid #17048f; 
    display: block;
    margin: 0 auto; 
    align-self: center;
}

.artigo-autor {
    font-weight: bold; 
}


.texto-curto {
    max-width: 65ch; 
}

footer {
    background-color: #b4cbc5;
    color: #013005; 
    text-align: center; 
    max-width: 800px;
    margin: 0 auto; 
    padding: 20px; 
    font-size: 14px; 
}